/* CSS Reset stuff v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;}
body {	line-height: 1;}
ol, ul{	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
/* remember to define focus styles! */
:focus {	outline: 0;}
/* remember to highlight inserts somehow! */
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: collapse;	border-spacing: 0;}

.module td {text-align:left;}


/*  CSS  */

body, html {padding:0; margin:0; font-family:Tahoma, Arial, sans-serif; color:#817b83; line-height:1.40em}


/*  Fonts items  */

.print {display:none;}
a img {border:0;margin:0; padding:0; text-decoration:none;}
a:link, a:visited {color:#813ca6;}

a.special {text-decoration:none; background: url(images/icn_arrow_right.gif) center left no-repeat; padding-left:8px;}
a:hover {text-decoration:underline;}
p { padding:0px 0px 9px 0px; margin:0;}

h1 {color:#813ca6; font-size:1.4em; padding-bottom:15px;}
h2 {color:#813ca6;font-size:1.1em;font-weight:bold;padding-bottom:0.6em;}
h3 {color:#813ca6; font-weight:bold;}
h4 {}

.module h1 .Head {color:#813ca6; font-size:1em; font-weight:bold; }
.SubHead {color:#333333}

blockquote {}
.clear {clear:both}

/*  Major format styles, common on all pages */

#wrapper { width:927px; margin:0 auto; text-align:left;}



#header {height: 106px; background:url(images/bg_header.gif) top left repeat-x; position:relative;z-index:1000;}
	#header .logo {position:absolute; top: 10px; left: 20px; z-index:5;}

	#header .search_box {position:absolute; top:0; right:0; background:url(images/bg_search.gif);width:210px; height:79px; display:block;}
		#header .search_box .search {position:absolute; top:3px; right:15px;width:145px;}
			.search input {border:1px solid #ccccc4; color:#7f3fa0; font-size:0.92em; float:left;width:116px;padding:2px;}
		#header .SearchBorder{float:left;width:120px;padding:0; }
		#header .SearchButton{margin-left:3px}
		
	.top_links {position:absolute; top:3px; right:220px;}
		.top_links a {background: url(images/icn_arrow_left.gif) left center no-repeat; padding-left:10px;color:#525252; text-decoration:none; font-size:0.92em}
	
	.nav_start{display:block; background:url(images/nav_left.gif) bottom left no-repeat; width:42px; height:29px; width:42px;/*left:-42px;position:absolute;*/ float:left;}
	.nav_menu {float:left;}

/*ADDED TO REMOVE STRANGE ICONS WITH SEARCH THAT APPEARED AFTER UPGRADE*/
#SearchIcon.SearchIcon{display:none}


#title {background:#cccccc; display:block; padding:10px;}

#contentarea {background:#FFFFFF url(images/bg_content_left.gif) top left repeat-y; position:relative;z-index:900}	
	
#right_column {display:block; background:#FFFFFF url(images/bg_content_top.gif) top left repeat-x;margin-left:164px;}
	#right_col_b {background:url(images/bg_content_bottom.gif) bottom left repeat-x; min-height:260px; position:static;}

.left_column {position:absolute; width:164px;left:0;}
.left_column .module {padding:0px;}
	
.column2 {float:right;width:740px;}
	.contentpane {float:left; clear:left; width:549px; min-height:340px; margin-top:10px;}
	.right_items {width:214px; padding-left:0px; float:right; background:url(images/right_divider.gif) left center no-repeat;min-height:227px;}
	
	.contentpane ul {list-style-image:url(images/bullet_purple.gif); list-style-type:none; margin-bottom:20px;}
	.contentpane ul li { margin-left:20px; }
		.contentpane ul li ul {margin-bottom:0; }

#footer_container {height:37px; position:relative; font-size:0.92em;z-index:0;}
	.footer_left { background:url(images/bg_footer_left.gif) bottom left no-repeat; position:absolute; bottom:0; left:0; display:block; width:11px; height:37px;}
	.footer_middle { background:#FFFFFF url(images/bg_footer.gif) bottom right repeat-x; margin-left:10px; height:37px; display:block;width:auto;}
		.footer_text {padding:0.9em;}
			.footer_text p {padding:0; margin:0;}
			.footer_text p a {text-decoration:none; background: url(images/icn_arrow_right.gif) center left no-repeat; padding-left:8px;}
	.footer_right {display:block; background: url(images/bg_footer_right.gif) no-repeat;width:330px; background-position:215px bottom; position:absolute; bottom:0; right:0; height:50px;padding:22px 74px 2px 20px;}
		.footer_right a:hover {text-decoration:none;}
			
				
.module {padding:25px;}

#breadcrumbs {padding:20px 25px 0 20px; width:500px; position:static;font-size:0.92em;float:left;}
				
/* Homepage specific styles */

.home {}
	.home .module {padding-bottom:10px}
	.home #right_column {margin-left:317px;}
	.home #right_col_b {height:269px; }
	.home .contentpane {width: 620px; margin-top:0;clear:none !important; min-height:200px;}
	.home .right_items {width:150px;	}

.left_flash {float:left; width:317px; height:450px; display:block; overflow:hidden;}
.top_flash {display:block;margin-left:317px; }
.home embed, .home object {display:block;}


/* inside pages */
.title {width:891px; height:20px; background: url(images/bg_title.gif) top left no-repeat; padding:23px 18px 3px 18px}
.title .module {padding:0;}

.inside .right_items {background:none;}


/* products main page */

.products_main {}
	.products_main #right_col_b {background:none;}
	.products_main .contentpane {float:left; width:583px; min-height:200px;}
	.products_main .right_items {width:173px; border:0; background:none;}
	.product_row {display:block; height:170px; width:763px; background: url(images/bg_product_main.gif) top left repeat-x;}
	
/*  products pages  */

.products {}
	.products .right_items {padding-bottom: 50px;margin-top:70px;}
.right_title {display:block; width:214px; height:25px;position:absolute; right:0px;}
		.right_title .module {padding:0px;}
.products .right_items .module {padding:10px;}
.right_items .ModDDRMenuC ul {}
	.right_items .ModDDRMenuC li {/*background:url(images/bg_sideproducts.gif) no-repeat scroll center bottom;*/padding-bottom:2px; list-style: none;}
		.right_items .ModDDRMenuC li ul {margin-left:20px;}
		.right_items .ModDDRMenuC li a, .right_title .ModDDRMenuC li a:link, .right_title .ModDDRMenuC li a:visited {padding:2px 20px; display:block; color:#813CA6; text-decoration:none;background:url(images/icn_arrow_right.gif) 8px 7px no-repeat;border-bottom:1px solid #ECECEC; font-size:0.92em}
		.right_items .ModDDRMenuC li a:hover {background:url(images/icn_arrow_right_gray.gif) 8px 7px no-repeat; color:#333333;}

.right_items .module img {padding-bottom:5px;}
.right_items p {padding:0;}
.right_items a.special {text-decoration:none; background: url(images/icn_arrow_right.gif) 8px 7px no-repeat; padding:2px 20px;border-bottom:1px solid #ECECEC;  font-size:0.92em; display:block;}
	.right_items a.special:hover{background:url(images/icn_arrow_right_gray.gif) 8px 7px no-repeat; color:#333333;}


/*  Inside 2 col page   */
.two_col {width:763px;}
.content_left {float:left; width:300px;}
.content_right {float:right; width:440px; margin-right:10px;}



/* contact us page */


.contact_form td {padding:5px 0px;}
.contact_form .NormalTextBox {padding:3px;width:250px;}
.contact_form .NormalTextBox_M {padding:3px;width:250px;}

table.request_form { }
.request_form td {padding:5px 10px 5px 0px; display:inline-block !important; width:auto !important;}
.request_form .NormalTextBox {padding:3px;width:250px;}
.request_form .NormalTextBox_M {padding:3px;width:250px;}

.request_form td .Normal {font-size:0.91em;}
	.request_form .form_title {color:#813CA6;font-size:1em;font-weight:bold; margin-top:1em;display:block;}
	.request_form .none {display:none;}

#dnn_ctr1987_FormMaster_lblRequired {display:none;}


#site_map  {padding-left:25px;}
	#site_map li {list-style:disc}
		#site_map ul ul {margin-left:20px;}
		#site_map li li {list-style:circle}
			#site_map li li li {list-style:square}
	
	
/*  Popup box styles  */

.popupbox {display:block; width:400px; height:auto; position:absolute; z-index:1000; border:1px solid #afafaf; background:#FFFFFF;display:none;}


table.decalmaterial { font-size:0.9em; }
table.decalmaterial td { padding:0px 6px; border:solid 1px #ccc; }
table.decalmaterial td.decaltitle {background-color:#eee;}



/* top nav stuff*/

#nav ul {padding: 0; margin: 0; border: 0; list-style: none; white-space: nowrap; position: relative; z-index: 999999;}
#nav li { position: relative; display: inline; float: left; margin: 0; border: 0; padding: 0;}
#nav a, #nav .nolink{ display:block; white-space:nowrap;}
#nav li li { z-index: 11113;}
#nav li ul {position: absolute; margin: 0; border: 0; padding: 0; z-index: 11112;left: -9999px;}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -9999px;}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul,
#nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul,
#nav li.lihover ul, #nav li li.lihover ul, #nav li li li.lihover ul {
left: auto; z-index: 99999;}

#nav .lihover {font-size: 20px;}

/*#nav li li li ul{ display:none}*/

#nav iframe { position: absolute; left: 0; top: 0; z-index: 1000;display: block;}


/* CUSTOM NAV MENU STYLES_______________________________________________________________________________*/

#nav{ padding:0px 10px 0px 0px; min-width:600px; background: url(images/bg_nav.gif) bottom left repeat-x; display:block; height:auto; float:right; position:absolute; bottom:0; right:0; z-index:10;}
#nav ul{margin:0; padding:0; white-space:nowrap; list-style:none; list-style-image:none }
#nav li{ padding:6px 20px 6px 0; background: url(images/nav_divider.gif) bottom left no-repeat}
#nav a, #nav .nolink{ color:#dddfe2; padding: 0 0 0 25px; text-decoration:none; background: url(images/icn_arrow_right_gray.gif) 15px 6px no-repeat}
#nav a:hover, #nav a#HouseMenuNavCurrentLink{ color:#fff;background:url(images/icn_arrow_right.gif) 15px 6px no-repeat}

#nav ul ul{ background:#545658; margin: 6px 0 0 0; width:180px}
#nav li li{ background:none; padding:0;}
#nav li li a{ padding:2px 0 3px 25px; display:block; width:155px; border-bottom:1px solid #353838; border-top:1px solid #747576;
background:url(images/icn_arrow_right_gray.gif) 15px center no-repeat;}
#nav li li a:hover, #nav li li a:active{ color:#fff; background: #656668 url(images/icn_arrow_right.gif) 15px center no-repeat}

#nav li li ul{margin: -24px 0 0 180px; border-left:2px solid #323a3d}

#nav li li li ul{ display:none}

.navid-Home {display:none !important;}
#nav .navid-537 {background:none;}


/* Sub nav */


.left_column .ModDDRMenuC ul{ padding:0; margin:0; list-style:none; list-style-image:none; border-top:1px solid #504c54; }
.left_column .ModDDRMenuC li{ border-bottom:1px solid #747576; background: #414344; list-style: none;}
.left_column .ModDDRMenuC li a:link, .left_column .ModDDRMenuC li a:visited{ color:#dddfe2; text-decoration:none; padding:2px 0 3px 23px;  display:block; position:relative; background: transparent url(images/icn_arrow_right_gray.gif) 13px 7px no-repeat; border-left:5px solid #fcd001}
.left_column .ModDDRMenuC li a{ width:135px; display:block;  }
.left_column .ModDDRMenuC li a:hover {background: #465055 url(images/icn_arrow_right.gif) 13px 7px no-repeat;}

.left_column .ModDDRMenuC li ul, .left_column .ModDDRMenuC ul table{ display:none}

span#dnn_ctr2061_FormDispatcher_ctlFFDSNOSMenu { display:block;}

#dnn_ctr2066_FormMaster_ctl_6f6bf0c31b934c9ea7512520607b818ediv span, #dnn_ctr2066_FormMaster_ctl_a24e57a57d024ec4bf789c92ec5d3cdcdiv span, #dnn_ctr2066_FormMaster_ctl_f225afe016e34ae78b4efe561e7b6050div span, #dnn_ctr2066_FormMaster_ctl_4eaecdd3fc514bf69a2d1adf6d38add4div span, #dnn_ctr2066_FormMaster_ctl_914c749b5e6c42939832bde83a75d7d5div span, #dnn_ctr2066_FormMaster_ctl_8ae725580d70483eb6488d3865e8d087div span, #dnn_ctr2066_FormMaster_ctl_2515e34b18104d48b622e710cdaabaffdiv span, #dnn_ctr2066_FormMaster_ctl_01ba93b9c0fb4b2fb2a3e0416e294eb6div span, #dnn_ctr2066_FormMaster_ctl_6579be837d0d49908b2d969ba25b1b4adiv span, #dnn_ctr2066_FormMaster_ctl_84dc0387b1564f919c100dcc294f8b25div span, #dnn_ctr2066_FormMaster_ctl_cd8dd016cf984ceca9a4c55dcf9977d6div span, #dnn_ctr2066_FormMaster_ctl_8e10f6a542e7408e888bb77224aa81d8div span {display:none;}

#dnn_ctr2067_FormMaster_tdFormMasterHeaderCell {display:none !important}